# Winery (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Victualler |
| Region | Albion |
| Required Tier | [Nobles](../population-tiers/nobles.md) |
| Cycle Time | 45 seconds |
| Dimensions | 7x9 (8x13 with roads) |
| Unlock | Skill Tree |

## Description

Produces Wine from Grapes and Honey, a luxury beverage for Celtic population. Must be unlocked through the skill tree.

## Costs

**Build Cost:** 2 Timber, 4 Bricks, Concrete

**Maintenance:** -30 gold/min, 14 Nobles workforce

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +3 |
| Belief | +2 |
| Knowledge | -1 |
| Happiness | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +1 |
| Prestige | +1 |

## Production

**Input:** [Grapes](../goods/grapes.md), [Honey](../goods/honey.md)

**Output:** [Wine](../goods/wine.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

| Specialist | Rarity | Domain | Effect |
|------------|--------|--------|--------|
| [Constructivist](../specialists/constructivist.md) | Common | Economic | Refineries in range: Workforce -25%, Upkeep -50% |
| [Gallus Vinicius, the Light Tread](../specialists/gallus-vinicius-the-light-tread.md) | Epic | Nature | Vintners in range: Health area effect +1.5 |
| [Vinecrusher](../specialists/vinecrusher.md) | Rare | Religion | Vintner and Wine Chain in range: Productivity +20% |

## Related Buildings

- [Vineyard (Albion)](./vineyard-albion.md)
- [Beekeeper (Albion)](./beekeeper-albion.md)
- [Winery (Latium)](./winery-latium.md)
- [Brewery (Albion)](./brewery-albion.md)
- [Garum Maker (Latium)](./garum-maker-latium.md)
- [Malthouse (Albion)](./malthouse-albion.md)
- [Olive Press (Latium)](./olive-press-latium.md)
- [Soap Boiler (Latium)](./soap-boiler-latium.md)
- [Potter (Albion)](./potter-albion.md)
- [Potter (Latium)](./potter-latium.md)
